atom feed4 messages in org.template-toolkit.templatesRe: [Templates] Recommended Apache/Mo...
FromSent OnAttachments
Oleg BurlacaJul 26, 2008 6:16 am 
Mihai BazonJul 26, 2008 6:28 am 
Oleg BurlacaJul 26, 2008 6:34 am 
Mihai BazonJul 26, 2008 6:42 am 
Subject:Re: [Templates] Recommended Apache/ModPerl/Perl for TT
From:Mihai Bazon (mih@bazon.net)
Date:Jul 26, 2008 6:28:25 am
List:org.template-toolkit.templates

I recently switched to Apache 2 + mod_perl 2 (latest on Debian) and Perl 5.10 and it works great. Since Apache 1.3 was removed from Debian, I was somewhat forced to port my code to mod_perl 2, but it was worth it.

-M.

Oleg Burlaca wrote:

Hello,

I'd like to know which versions of Apache/ModPerl/Perl are recommended by TT users for production use ? As mod_perl2.0.4 have support for perl 5.10, I wonder if any is using Apache2.2.9 + mod_perl2.0.4 + perl5.10 + TT in production ?

or it's safer to stay on 5.8.8 ?

Thanks.